木号
木号
  • 发布:2021-09-09 14:25
  • 更新:2021-09-09 18:21
  • 阅读:239

#插件讨论# 【 群索 PDA5501 扫描打印【自定义画布】 - Bender 】UnsatisfiedLinkError

分类:uni-app

main.js:
uni['pda5501'] = uni.requireNativePlugin("QS-PDA5501")
uni['pdaCanvas'] = uni.requireNativePlugin("QS-PDA5501-Canvas")

app.vue:
uni.pda5501.connect({ checkBlack: false }, res => {
console.log(res);// res==> {type:'connect',result:'fail',msg:'UnsatisfiedLinkError


'}
}});

2021-09-09 14:25 负责人:无 分享
已邀请:
Bender

Bender

manifest.json -> App常用设置 -> 支持CPU类型 "armeabi-v7a", "arm64-v8a" CPU 类型选了吗  
如果基座的 cpu 类型已经选了  
那就重启一下 pda 试试
木号

木号 (作者)

CPU类型选了的,PDA页重启过了

  • Bender

    那不应该呀 他这个提示就是 cpu 类型没选的 原因

    你把原来那个卸载掉 再重新打包基座 安装看

    2021-09-09 17:05

木号

木号 (作者)

删除后重新生成了基座,运行时还是报错,能不能加你个联系方式呢?

木号

木号 (作者)

谢谢,已解决

要回复问题请先登录注册